{% extends 'root.html' %}

{% load i18n microsocial %}

{% block context %}
    <div class="container">
        {% include 'show_messages.html' %}
        <div class="col-md-offset-3 col-md-6 text-center">
            {% if change_pass %}
                <h1>{% trans 'восстановление пароля'|capfirst %}</h1>
            {% else %}
                <h1>{% trans 'новый пароль'|capfirst %}</h1>
            {% endif %}
            <form method="post" class="form-horizontal">
                {% csrf_token %}
                {% for field in form %}
                    {% show_form_field_errors field.errors %}
                    <div class="form-group {% if field.errors %}has-error{% endif %}">
                        {{ field }}
                    </div>
                {% endfor %}
                <div class="form-group">
                    <input type="submit" class="form-control btn btn-primary" name="submit" value="
                            {% if change_pass %}{% trans 'востановить пароль'|capfirst %}{% else %}{% trans 'сохранить'|capfirst %}{% endif %}">
                </div>
            </form>
            <a href="{% url 'login' %}">{% trans 'авторизация'|capfirst %}</a>
        </div>
    </div>
{% endblock %}